
*                   { /* All Elements */
	margin          : 0px;
	padding         : 0px;
	}
a:link              { /* Document Style */
	text-decoration :none;
	}
a:visited           { /* Document Style */
	text-decoration :none;
	}
a:hover             { /* Document Style */
	text-decoration :underline;
	}
a:active            { /* Active Links */
	color           : #ff0000;
	}
ol,ul               { /* All Lists */
	margin          : 1em;
	padding-left    : 2em;
	}
p                   { /* All Paragraphs */
	margin-bottom   : 1em;
	}
a.navigation:link   {
	text-decoration :none;
	}
a.navigation:visited{
	text-decoration :none;
	}
a.navigation:hover  {
	text-decoration :underline;
	}
.info               {
	color           : #000000;
	font            : 10pt 'Palatino Linotype';
	}
.logo               {
	color           : #000000;
	font            : bold 24pt 'Palatino Linotype';
	text-align      : center;
	padding         :   3.75pt;
	}
.sly                { /* Special */
	display         : none;
	}




